> ## Documentation Index
> Fetch the complete documentation index at: https://help.momanic.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete SSH key



## OpenAPI

````yaml delete /api/ssh-keys/{id}
openapi: 3.0.3
info:
  title: Momanic Public API
  version: 0.1.0
  description: |
    Public API for account, infrastructure, and support operations.
    This spec intentionally excludes payment and checkout flows.
servers:
  - url: https://my.momanic.com
    description: Production
security: []
tags:
  - name: Auth
  - name: API Keys
  - name: Products
  - name: Services
  - name: SSH Keys
  - name: Notifications
  - name: Support
paths:
  /api/ssh-keys/{id}:
    delete:
      tags:
        - SSH Keys
      summary: Delete SSH key
      parameters:
        - $ref: '#/components/parameters/UUIDPathId'
      responses:
        '204':
          description: Deleted
      security:
        - BearerAuth: []
components:
  parameters:
    UUIDPathId:
      in: path
      name: id
      required: true
      schema:
        type: string
        format: uuid
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer
      bearerFormat: Bearer token (access token or API key)

````